Commit 35536a2b authored by intrigeri's avatar intrigeri
Browse files

Release process: workaround po4a changes by requiring the version from Stretch for now.

parent 248174ec
......@@ -21,6 +21,8 @@ To release Tails you'll need some packages installed:
`debian/control` in the `debian` branch of its repo)
* `tails-perl5lib` dependencies (same trick as `tails-iuk` to get the
list)
* `po4a` _from Stretch_: the version in testing/sid extracts Markdown headings
in a different way, which makes tons of strings fuzzy.
Environment
===========
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment